=== debian/control ===
Source: node-node-markdown
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends: debhelper (>= 8~)
Standards-Version: 3.9.2
Homepage: http://github.com/andris9/node-markdown
Vcs-Git: git://git.debian.org/collab-maint/node-node-markdown.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/node-node-markdown.git;a=summary

Package: node-node-markdown
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-showdown
Recommends: markdown
Description: markdown syntax parser for node.js
 node-markdown lets you parse Markdown syntax with node.js
 .
 It is based on the Showdown parser, and is meant to parse Markdown
 syntax into HTML code.
