=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install

	mv $(CURDIR)/debian/node-node-markdown/usr/lib/nodejs/markdown.js \
		$(CURDIR)/debian/node-node-markdown/usr/lib/nodejs/node-markdown.js
