=== debian/watch ===
version=3
https://alioth.debian.org/~dapal/npmjs.php?id=node-markdown \
	http://packages:5984/node-markdown/-/node-markdown-(\d+.*).tgz
